local fn = _gn(0x6B83617E04503888)
--- Starts a fire:
-- xyz: Location of fire
-- maxChildren: The max amount of times a fire can spread to other objects. Must be 25 or less, or the function will do nothing.
-- isGasFire: Whether or not the fire is powered by gasoline.
function Global.StartScriptFire(X, Y, Z, maxChildren, isGasFire)
	return fn(X, Y, Z, maxChildren, isGasFire, _ri)
end
